Runtime

## org.eclipse.gmf.runtime.common.core.resources
Interface IBookmark

All Superinterfaces:
  IMarker

All Known Subinterfaces:
  IBookmark

public interface IBookmark
extends IMarker

Convenience interface for the bookmark type and its attributes

Field Summary
`static java.lang.String` `TYPE` bookmark type

Fields inherited from interface org.eclipse.gmf.runtime.common.core.resources.IMarker
`ELEMENT_ID, ELEMENT_ID_SEPARATOR`

Field Detail

### TYPE

    public static final java.lang.String TYPE

  bookmark type

  See Also:
    Constant Field Values

Runtime

Guidelines for using Eclipse APIs.

Copyright (c) IBM Corp., Borland Software Corp., and others 2005,2006. All rights reserved.